Bug 12290 - GUI install fails under VMware 2.0
Summary: GUI install fails under VMware 2.0
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-15 02:46 UTC by Donald Harper
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 18:31:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Donald Harper 2000-06-15 02:46:48 UTC
VMware 2.0 build 476, under RH 6.2, kernel 2.2.15, on an IBM Thinkpad 600x
with 128M RAM, 12G HD.

GUI install fails, something about mouse & display.  Traceback is lost as
VM reboots.

Comment 1 Michael Fulbright 2000-07-27 18:31:49 UTC
vmware is not currently a supported platform.


Note You need to log in before you can comment on or make changes to this bug.